@media only screen {
	body {
		max-height: 96vh;
		max-width: 32rem;
		column-width: 32rem;
		column-rule: .1rem solid;
		column-height: 95vh;/* Not implemented yet. */
	}
}

@media only print {
	body {
		columns: 2;
		column-rule: .1rem solid;
	}
}

@media (max-width: calc(64.2rem + 3vh)) {
	body {
		margin: auto;
		max-width:32rem;
		max-height: none;
		columns: 1;
		align-content: center;
		transform: none;
		transform-origin: none;
	}
}

@media only screen and (prefers-color-scheme: dark) {
	body {
		background: black;
		color: orange;
	}
	a {
		color: yellow;
	}
	a:visited {
		color: orange;
	}
}

img {
	max-width:100%;
}

strong strong {
	color:     #000;
	background:#ff0;
}
strong strong strong {
	color:     #fff;
	background:#f00;
}

pre {
	word-break:break-all;
	white-space:pre-wrap;
	border:.1ex dashed;
}

table {
	margin-top:0.5rem;
	margin-bottom:0.5rem;
	border-collapse:collapse;
	width: 100%;
	border:.1rem solid;
}
ul table, ol table, blockquote table {
	width: 100%;
}
th {
	padding:.2rem;
	border-bottom:.1rem solid;
}
td {
	padding:.2rem;
	border-bottom:.1rem dotted;
}
tr {
	text-align:left;
}
th.indexcolicon {
	width:24px;
}
th.indexcolsize {
	width:0rem
}
.indexcollastmod {
	width:10rem
}
